
Synnefo - Feature # 565

Status: Closed Priority: Medium

Author: Giorgos Verigakis Category: Pithos

Created: 05/18/2011 Assignee:

Updated: 02/08/2013 Due date:

Subject: Extend tests for the new API extensions

Description

Tests need to be extended to handle the new trash, tags and file update operations.

Associated revisions

Revision d1e43d6f - 05/31/2011 10:56 am - Sofia Papagiannaki

Fixes #565

Revision d1e43d6f - 05/31/2011 10:56 am - Sofia Papagiannaki 

Fixes #565

Revision 33ffca25 - 06/01/2011 03:25 pm - Sofia Papagiannaki

Fixes #565

Revision 33ffca25 - 06/01/2011 03:25 pm - Sofia Papagiannaki 

Fixes #565

Revision bd8a3026 - 06/01/2011 05:06 pm - Sofia Papagiannaki

Fixes #565

Revision bd8a3026 - 06/01/2011 05:06 pm - Sofia Papagiannaki 

Fixes #565

History

#1 - 06/02/2011 11:41 am - Giorgos Verigakis

- Status changed from New to Closed

#2 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.2)

#3 - 02/08/2013 07:03 pm - Vangelis Koukis
- Category set to Pithos
